@charset "UTF-8";

.head_main,

.foot-main,

.foot-bottom,

.foot-main,

.container,

.index-container,

.ny-container,

.index-big-container {

    margin: 0 auto;

    padding: 0 15px;

}



/* @media (min-width: 768px) {

  .wrap,.container,.ny-container,.index-container{ width: 750px;}

}

@media (min-width: 992px) {

  .head_main,.foot-main,.foot-bottom,

  .wrap,.container,.ny-container,.index-container{width: 925px;}

} */



@media (min-width: 1260px) {

    /* {width: 1250px;} */

    .head_main,
    .foot-main,
    .foot-bottom,

    .wrap,
    .container,
    .ny-container,
    .index-container {
        width: 1230px;
    }

}

@media (min-width: 1460px) {

    /* {width: 1460px;} */

    .head_main,
    .foot-main,
    .foot-bottom,

    .wrap,
    .container,
    .ny-container,
    .index-container {
        width: 1430px;
    }

}

@media (min-width: 1920px) {

    /* .head_main,.foot-main,.foot-bottom{width: 1630px;} */

    .index-big-container {
        width: 1630px;
    }

    .index-big-big-container {
        width: 100%;
    }

    .wrap,
    .container,
    .ny-container,
    .index-container {
        width: 1430px;
    }



}

@media(min-width:1760px) {}



:root {

    --theme-color: #0066ff;

}





/* ==================首页start================== */

/* index-banner  */


.index.banner .swiper-slide {
    position: relative;
}

.index.banner .pc-banner {
    width: 100%;
}

.index.banner .app-banner {
    display: none;
}

.index.banner .banner-font {

    position: absolute;

    top: 51.5%;
    left: 50%;
    transform: translate(-50%, -50%);

    color: #fff;
    text-align: center;

}



.index.banner .banner-font {
    width: 70%;
}

.index.banner .banner-font .ban-tit {
    font-size: 60px;
    color: #282828;
    font-weight: 700;
    line-height: 80px;
    white-space: nowrap;
}

.index.banner .banner-font .ban-dec {
    font-size: 30px;
    color: #282828;
    margin-top: 8px;
    display: inline-block;
    letter-spacing: 2.5px;
}

.index.banner .banner-font .ban-dec i {
    font-size: 40px;
    font-family: 'DIN-Std';
}

.index.banner .banner-font .ban-tit i {
    color: var(--theme-color);
}

.banner-boxs {
    margin-top: 45px;
}

.banner-boxs-ul {
    display: inline-block;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1em;
}

.banner-boxs-ul li {
    float: left;
}

.banner-boxs-ul li:hover p {
    opacity: 1;
}

.banner-boxs-ul li div {}

.banner-boxs-ul li h4 {
    font-family: 'DIN-Std';
    font-size: 60px;
}

.banner-boxs-ul li p {
    text-align: left;
    padding-left: 45px;
    color: #333;
}

.banner-boxs-ul li img {
    transition: all 0.5s;
    float: left;
    opacity: 0.65;
}

.banner-boxs-ul li:hover img {
    animation: swing 1s;
}

.ban-icon {
    position: relative;
}

.ban-icon::after,

.ban-icon::before {
    position: absolute;
    transition: all 1s;

    content: "";
    display: block;
    width: 28px;
    height: 17px;
}



.banner-btn {
    margin-top: 32px;
}



.index.banner .banner-font:hover .ban-icon::after {
    left: -35px;
}

.index.banner .banner-font:hover .ban-icon::before {
    right: -35px;
}



.banner-boxs-ul li:first-child .ban-item {
    animation: xiangzuo 15s infinite;
}

.banner-boxs-ul li:last-child .ban-item {
    animation: xiangyou 15s infinite;
}

.pc-banner {
    animation: bianda 15s infinite;
}



@keyframes xiangzuo {
    0% {}

    50% {
        transform: translateX(-30px);
    }

    100% {}
}

@keyframes xiangyou {
    0% {}

    50% {
        transform: translateX(30px);
    }

    100% {}
}

@keyframes bianda {
    0% {}

    50% {
        transform: scale(1.05, 1.05);
    }

    100% {}
}







/* 公共按钮 */

.com-btn {
    line-height: 60px;
    padding: 0 30px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;

    background-color: var(--theme-color);
    display: inline-block;
    color: #fff;
}

.com-btn {}

.com-btn::before {

    content: "";

    display: inline-block;

    position: absolute;

    left: 126%;

    top: 0;

    width: 100%;

    height: 100%;

    transform: skewX(-60deg);

    background-color: #004ab9;

    transition: ease-in-out 0.5s;

    z-index: 33;

}

.com-btn::after {

    content: "";

    display: inline-block;

    position: absolute;

    left: -126%;

    top: 0;

    width: 100%;

    height: 100%;

    transform: skewX(-60deg);

    background-color: #004ab9;

    transition: ease-in-out 0.5s;



    z-index: 33;

}

.com-btn:hover::before {

    left: 50%;

}

.com-btn:hover::after {

    left: -50%;

}

.com-btn:hover span {

    position: relative;

    color: #fff;

    z-index: 99;

}

/* 公共标题 */

.index-tit {
    color: #222;
    display: inline-block;
    line-height: 57px;
    font-weight: 700;
}

.index-dec {
    color: #444;
    margin-top: 14px;
}



/* index-one */

.index-one {
    text-align: center;
}

.inon-header {
    text-align: center;
}

.inon-header .index-tit i {
    color: var(--theme-color);
    font-family: 'DIN-Std';
    font-size: 60px;
}



.index2-one .inon-header i {
    font-size: 42px;
    font-weight: 700;
}

.inon-header .i-style {
    color: #222;
    font-size: 42px;
}





/* index-four */

.index-four {}

.info-wrap {
    position: relative;
    text-align: center;
    margin-top: 49px;
}

.info-wrap .info-font {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.info-font h4 {
    color: #222;
    margin-bottom: 17px;
    transition: all 0.5s;
}

.info-font p {
    color: #444;
}



.info-fo:hover h4 {
    color: var(--theme-color);
}

.info-font1 {
    position: absolute;
    text-align: left;
    top: 11%;
    left: 6%;
}

.info-font1 img {
    position: absolute;
    top: -12px;
    left: 81%;
}

.info-font2 {
    position: absolute;
    text-align: left;
    bottom: 20%;
    left: 6%;
}

.info-font2 img {
    position: absolute;
    top: -11px;
    left: 100%;
}

.info-font3 {
    position: absolute;
    text-align: left;
    top: 11%;
    right: 6%;
}

.info-font3 img {
    position: absolute;
    top: -5px;
    right: 90%;
}

.info-font4 {
    position: absolute;
    text-align: left;
    bottom: 17%;
    right: 12.5%;
}

.info-font4 img {
    position: absolute;
    top: -129%;
    right: 105%;
}

.info-footer {
    text-align: center;
}

.info-footer .inon-btn {
    margin-top: 35px;
}

/* index-five */

.index-five {
    margin: 68px 0;
}

.infi-wrap {
    margin: 46px 0 0;
    text-align: center;
}

.infi-wrap .inon-btn {
    margin-top: 50px;
}

.infi-wrap .inth-wrap-ul .inth-item .inth-font {
    box-shadow: 1px 1px 10px 10px #f5f5f5;
}

.index-five .inth-font h4 {
    text-align: left;
    color: #222;
}

.index-five .inth-font p {
    line-height: 28px;
    margin-top: 14px;
    text-align: left;
    height: 55px;
}

.index-five .inth-item .inth-font {
    padding: 28px 26px;
}





/* index-seven */

.index-seven {
    background-color: #f5f5f5;
    padding: 86px 0;
}

.inse-wrap {
    text-align: center;
}

.inse-nav {
    display: inline-block;
    margin: 44px 0;
}

.inse-nav ul li {
    cursor: pointer;
}

.inse-nav ul li h4 {
    color: #444;
}

.inse-nav li {
    position: relative;
    float: left;
    padding: 0 11px;
}



/* ====== */



.index2-one .inse-nav {
    text-align: center;
    display: block;
    margin: 30px 0 31px;
}

.index2-one .inse-nav ul {
    display: inline-block;
}

.index2-one .inse-nav li.on h4,

.index2-one .inse-nav li:hover h4 {
    color: var(--theme-color);
}

.index2-one .inse-nav li:first-child::before {
    display: none;
}

.index2-one .inse-nav li::before {

    content: "";

    display: block;

    width: 1px;

    height: 15px;

    transform: skewX(-30deg);

    background-color: #41322e;

    position: absolute;
    top: 30%;
    left: 0;
    opacity: 0.5;

}

/* ====== */

.index-seven .inse-nav li:nth-child(3)::before {

    content: "";

    display: block;

    width: 1px;

    height: 15px;

    transform: skewX(-30deg);

    background-color: #41322e;

    position: absolute;
    top: 30%;
    left: 0;
    opacity: 0.8;

}

.index-seven .inse-nav li:nth-child(1)::after {

    content: "";

    display: block;

    width: 1px;

    height: 15px;

    transform: skewX(-30deg);

    background-color: #41322e;

    position: absolute;
    top: 30%;
    right: 0;
    opacity: 0.8;

}

/* .inse-nav li:first-child::before{display: none;} */

.index-seven .inse-nav li:hover {}

.inse-nav .inse-font h4 {
    line-height: 38px;
    padding: 0 22px;

    border-radius: 3px;
    color: #222;

}

.index-seven .inse-nav li.on h4 {
    background-color: var(--theme-color);
    color: #fff;
}

.index-seven .inse-nav li:nth-child(3).on::before {
    display: none;
}

.index-seven .inse-nav li:nth-child(1).on::after {
    display: none;
}



/* .inse-swiper{overflow: hidden;} */

.inse-swiper p {
    color: #333;
    margin-top: 17px;
}

.inse-swiper .inse-img {
    background-color: #fff;
}

.inse-swiper .inse-img img {
    width: 100%;
    transition: all 0.8s;
}

.inse-swiper .swiper-slide:hover .inse-img img {
    width: 100%;
    transform: scale(1.05);
}





/* 公共 */

.inse-swiper {
    position: relative;
}

.inse-swiper .swiper-button-next,
.inse-swiper .swiper-button-prev {
    background: none !important;
    width: 55px !important;
    height: 55px !important;
    border: 1px solid var(--theme-color);

    font-size: 14px !important;
    color: #ba0b13;
    border-radius: 50%;
    text-align: center;
    line-height: 55px !important;
    font-weight: 700;
    top: 42% !important;
    transition: all 0.5s;
}

.inse-swiper .swiper-button-next {
    right: -0.5% !important;
}

.inse-swiper .swiper-button-prev {
    left: -0.5% !important;
}

.inse-swiper .swiper-button-next:hover,

.inse-swiper .swiper-button-prev:hover {
    color: #fff;
    background-color: var(--theme-color) !important;
}



.com-butt.swiper-button-next,
.com-butt.swiper-button-prev {
    background: none !important;
    width: 55px !important;
    height: 55px !important;
    border: 1px solid var(--theme-color);

    font-size: 14px !important;
    color: #ba0b13;
    border-radius: 50%;
    text-align: center;
    line-height: 55px !important;
    font-weight: 700;
    top: 42% !important;
    transition: all 0.5s;
}

.com-butt.swiper-button-next {
    right: -0.5% !important;
}

.com-butt.swiper-button-prev {
    left: -0.5% !important;
}

.com-butt.swiper-button-next:hover,

.com-butt.swiper-button-prev:hover {
    color: #fff;
    background-color: var(--theme-color) !important;
    border: 1px solid var(--theme-color);
}

/* 公共 */



.inse-boxs {
    margin: 0 -60px;
}

.inse-box {
    display: none;
}

.inse-box.on {
    display: block;
}

.inse-swiper {
    padding: 0 60px 52px;
}

.inse-box .swiper-pagination {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 10px;
}

.inse-box .swiper-pagination-bullet {
    margin-right: 10px;
    background: var(--theme-color) !important;

    opacity: 1 !important;
}

.inse-box .swiper-pagination-bullet-active {
    background: var(--theme-color) !important;
    position: relative;
}

.inse-box .swiper-pagination-bullet-active::after {
    border-radius: 50%;

    content: "";
    display: block;
    width: 14px;
    height: 14px;
    border: 1px solid var(--theme-color);

    position: absolute;
    top: -3px;
    left: -3px;

}





/* index-eight */

.index-eight {
    padding: 74px 0;
    background: #f5f5f5;
}

.inei-wrap {
    margin-top: 45px;
}

.inei-wrap .swiper-container {
    padding: 30px 0;
}

.inei-wrap .inei-swiper .swiper-slide {
    padding: 0 10px;
}

.inei-wrap .inei-swiper .swiper-slide>a {
    display: block;
    background: #fff;
    border-radius: 15px;
    overflow: hidden;
    transition: all 0.5s;
}

.inei-wrap .inei-swiper .swiper-slide>a:hover {
    box-shadow: 0 0 9px 3px rgba(0, 0, 0, 0.2);
    background: var(--theme-color);
    color: #fff;
}



.inei-wrap .inei-swiper p {
    font-size: 18px;
    text-align: center;
    margin-top: 22px;
}

.inei-wrap .inei-img {
    position: relative;
    overflow: hidden;
}

.inei-wrap .swiper-slide-active .inei-img::after {
    background-color: transparent;
}

.inei-swiper .inei-img img {
    width: 100.1%;
    transition: all 0.5s;
}

.inei-wrap .inei-swiper .swiper-slide>a:hover .inei-img img {
    transform: scale(1.1);
}

.inei-swiper .swiper-button-next,
.inei-swiper .swiper-button-prev {
    background: var(--theme-color);
    width: 40px !important;
    height: 79px !important;
    font-size: 22px !important;
    color: #fff;
    text-align: center;
    line-height: 79px !important;
    font-weight: 700;
    transition: all 0.5s;
}

.inei-swiper .swiper-button-next {
    right: 9px !important;
    top: 45% !important;
}

.inei-swiper .swiper-button-prev {
    left: 9px !important;
    top: 45% !important;
}

.inei-swiper .swiper-button-next:hover,
.inei-swiper .swiper-button-prev:hover {
    opacity: 0.8;
}


.inei-swiper .inth-font22 {
    padding: 20px;
    overflow: hidden;
    text-overflow：ellipsis;
    white-space: nowrap;
}

.inei-swiper .inei-title22 {
    text-align: center;
    font-size: 22px;
}

.inei-wrap .inei-swiper p.inei-p22 {
    font-size: 16px;
    margin-top: 10px;
}

.inei-wrap .swiper-slide {
    position: relative;
    padding-bottom: 65px;
}

.inei-wrap .inei-font {
    position: absolute;
    bottom: 15px;
    background-color: #fff;
    left: 50%;
    transform: translate(-50%, 0%);

    width: 84.57%;
    height: 110px;
    line-height: 110px;
    box-shadow: 1px 1px 10px 10px rgba(0, 0, 0, .04);
}



.inni2-btn {
    margin: 80px 0;
    text-align: center;
}

.inei-wrap .inei-font {
    opacity: 0;
}

.inei-wrap .swiper-slide.swiper-slide-active .inei-font {
    opacity: 1;
}





/* index-footer */

.index-footer {
    background-color: #222;
}

.index-footer ul {
    margin: 0 -100px;
}

.index-footer li:nth-child(2) h4 {
    line-height: 163px;
}

.index-footer li {
    float: left;
    width: 33.33%;
    padding: 0 100px;
    position: relative;
}

.index-footer .infoorter-item {
    color: #fff;
}

.index-footer .infoorter-item h4 i {
    color: var(--theme-color);
    font-size: 48px;
    font-family: 'DIN-Std';
}

.index-footer .infoorter-item h4 {
    font-size: 22px;
    line-height: 147px;
    height: 146px;
    text-align: center;
}

.index-footer .infoorter-item h4 i {
    color: var(--theme-color);
    font-size: 48px;
    font-family: 'DIN-Std';
}

.index-footer li::after {

    content: "";
    width: 1px;
    height: 80px;
    background-color: #7a7a7a;

    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);

}







/*xinjia*/



/*xinjia*/

.container {
    width: 100%;
    position: relative
}

.wrapper {
    max-width: 1920px;
    position: relative;
    margin-left: auto;
    margin-right: auto
}

.wrap {
    margin-left: auto;
    margin-right: auto;
    width: 1520px;
    position: relative;
    z-index: 1;
    max-width: 100%;
}



.black.header {
    background: rgba(255, 255, 255, 0.9) !important;
    position: fixed !important;
    top: 0 !important;
    box-shadow: 0 0 20px 0 rgba(12, 30, 72, 0.1)
}

.black.header .logo {
    height: 48px
}

.black.header ul li>a {
    height: 48px;
    line-height: 48px
}

.black.header ul li .sub-menu.active {
    top: 48px
}









@media (max-width: 1919px) {

    .inse-swiper {
        padding: 0 60px 40px;
    }

    .inse-swiper .swiper-button-prev {
        left: 0 !important;
    }

    .inse-swiper .swiper-button-next {
        right: 0 !important;
    }

}

@media (max-width: 1659px) {

    /* banner */

    .index.banner .banner-font .ban-tit {
        font-size: 50px;
        line-height: 70px;
    }

    .com-btn {
        line-height: 55px;
        padding: 0 25px;
    }

    .h3-size24 {
        font-size: 20px;
    }

    /* index-one */

    .info-wrap>img {
        width: 65%;
    }

    /* .index-five .inth-wrap-ul .inth-font p{line-height: 28px;margin-top: 14px;height: 86px;} */

    .inei-wrap .inei-swiper p {
        font-size: 26px;
    }

}

@media (max-width: 1559px) {

    /* banner */

    .index.banner .banner-font .ban-tit {
        font-size: 40px;
        line-height: 56px;
    }

    .com-btn {
        line-height: 45px;
        padding: 0 18px;
    }

    .h3-size24 {
        font-size: 18px;
    }

    .banner-boxs-ul li h4 {
        font-size: 40px;
    }

    .banner-boxs-ul li img {
        width: 28px;
    }

    /* index-one */

    .pad-80 {
        padding: 60px 0;
    }

    .info-wrap>img {
        width: 59%;
    }

    .inon-header i {}

    .info-font img {
        width: 70%;
    }

    .info-font4 img {
        top: -105%;
        right: 105%;
    }

    .index-five .inth-font p {
        height: 80px;
    }

    .inei-wrap .inei-swiper p {
        font-size: 22px;
    }

    /* 当按钮溢出屏幕外（pad） */



}

@media (max-width: 1459px) {

    /* banner */

    .navbar {
        margin-left: 100px;
    }

    .banner-btn {
        margin-top: 26px;
    }

    /* index-one */

    .pad-80 {
        padding: 50px 0;
    }

    .inon-left {
        width: 79.5%;
    }

    .inon-left .inon-font h4 {
        font-size: 30px;
    }

    .intw-top .intw-right,

    .intw-top .intw-left {
        width: 40%;
    }

    .intw-img img {
        width: 100%;
        overflow: hidden;

        transition: all 0.8s;
    }

    .intw-img:hover img {
        transform: scale(1.05);
    }

    /* .inon-header i{font-size: 48px;} */

    .index-five .inth-item .inth-font {
        padding: 18px 23px;
    }

    .index-five .inth-font p {
        height: 68px;
    }

    .index-five .inth-font p {
        line-height: 24px;
    }

    .insi-wrap .insi-font h4 {
        line-height: 60px;
    }

    .inei-wrap .inei-swiper p {
        font-size: 18px;
    }

    .inni-img img {
        width: 80%;
    }

    .inni-img1 {
        top: 14%;
        left: 9%;
    }

    .inni-img2 {
        top: 3.7%;
        left: 33.5%;
    }

    .inni-img3 {
        top: 9.2%;
        right: 30.5%;
    }

    .inni-img4 {
        top: 0;
        right: 8%;
    }

    .inni-img5 {
        top: 47%;
        left: 5.8%;
    }

    .inni-img6 {
        top: 47%;
        left: 19.9%;
    }

    .inni-img7 {
        top: 29.8%;
        left: 32.8%;
    }

    .inni-img8 {
        top: 29.8%;
        right: 19.5%;
    }

    .inni-img9 {
        top: 29.8%;
        right: 0.8%;
    }

    .inni-img10 {
        top: 67.5%;
        left: 17.8%;
    }

    .inni-img11 {
        top: 64%;
        left: 35.3%;
    }

    .inni-img12 {
        top: 56%;
        right: 20.4%;
    }

    .inni-img13 {
        top: 56%;
        right: 2.2%;
    }

    .index-three {
        margin: 50px 0 52px;
        padding: 56px 0 50px;
    }

    .index-seven {
        padding: 54px 0;
    }

    .inse-nav {
        margin: 14px 0;
    }

    .index-footer li {
        padding: 0 40px;
    }

    .index-footer .infoorter-item h4 i {
        font-size: 40px;
        text-align: center;
    }

    .index-footer ul {

        margin: 0 -40px;

    }

    .header ul li>a {
        font-size: 14px;
    }

}

@media (max-width: 1259px) {

    /* banner */

    .category-item {
        margin-right: 20px;
    }

    /* index-one */

    /* .inth-wrap-ul .inth-font h4{height: 70px;} */

    .inth-wrap-ul .inth-item .inth-font {
        padding: 18px 20px;
    }

    .inni-img img {
        width: 70%;
    }

    .inni-footer {
        margin: 0px 0 90px;
    }





}

/* ==================首页start================== */

.red {
    color: var(--theme-color);
}

.ff-DIN {
    font-family: 'DIN-Std';
}

.ff-Adobe {
    font-family: 'Adobe 黑体 Std';
    font-weight: 700;
}



/* 落地页2 */

.index2-one {
    text-align: center;
    padding: 80px 0 94px;
}

.inon2-wrap {
    position: relative;
}

.inon2-box {
    display: none;
}

.inon2-box.on {
    display: block;
}

.inon2-swiper {
    position: relative;
}

.inon2-swiper .com-butt.swiper-button-prev,

.inon2-swiper .com-butt.swiper-button-next {
    top: 48% !important;

    color: #666;
    background-color: #fff !important;
    border: 1px solid #fff;

}

.inon2-swiper .com-butt.swiper-button-prev {
    left: 47px !important;
}

.inon2-swiper .com-butt.swiper-button-next {
    right: 47px !important;
}

.inon2-swiper .com-butt.swiper-button-next:hover,

.inon2-swiper .com-butt.swiper-button-prev:hover {

    color: #fff !important;
    background-color: var(--theme-color) !important;
    border: 1px solid var(--theme-color);

}



.inon2-swiper img {
    width: 100%;
}

.inon2-swiper p {
    font-size: 50px;
    color: #fff;

    position: absolute;
    top: 48%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0 30px;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 5px;
}

.inon2-font {
    position: absolute;
    bottom: -88px;
    z-index: 33;
    width: 100%;
    padding: 0 78px;
}

.inon2-font-ul {
    box-shadow: 1px 1px 10px 10px rgba(0, 0, 0, .04);
    background-color: #fff;

    padding: 22px 18px 38px;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}

.inon2-font-ul li {
    float: left;
    padding: 0px 30px;
    position: relative;
}

.inon2-font-ul li::after {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 10px;

    content: "";
    width: 1px;
    height: 113px;
    background-color: #e5e5e5;

}

.inon2-font-ul li:last-child::after {
    display: none;
}

.inon2-font-ul li:hover .inon2-tit {
    color: var(--theme-color);
}

.inon2-font-item {
    text-align: center;
}

.inon2-font-item .inon2-tit {
    font-size: 48px;
    color: #e3e3e3;
    font-family: 'DIN-Std';
    transition: all 0.5s;
}

.inon2-font-item p {
    color: #444;
    line-height: 24px;
    margin-top: 1px;
}

.inon2-btn {
    display: inline-block;
    margin-top: 138px;
}



/* index2-two */

.index2-two {
    background: #f5f5f5;
    padding: 71px 0 0;
}

.intw2-box {}

.intw2-header span {
    font-size: 30px;
    color: #fff;
    font-family: 'DIN-Std';
    font-style: italic;
    border-radius: 50%;

    width: 69px;
    height: 69px;
    border: 3px solid #fff;
    background-color: #ffc24b;
    display: block;
    text-align: center;

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 33;
    line-height: 65px;
}

.intw2-header {
    margin: 46px 0 29px;
    position: relative;
}

.intw2-header p {
    font-size: 30px;
    color: #fff;
    font-weight: 700;
    position: relative;
    z-index: 33;
}

.intw2-header .intw2-left,

.intw2-header .intw2-right {
    width: 50%;
    height: 90px;
    line-height: 90px;
    text-align: center;
    position: relative;
}

.intw2-header .intw2-left {
    float: left;
}

.intw2-header .intw2-right {
    float: right;
}

.intw2-header .intw2-left::after,

.intw2-header .intw2-right::after {
    content: "";
    display: block;
    width: 104%;
    height: 165%;
    position: absolute;
    top: -10px;
    left: -19px;
}

.intw2-header .intw2-left::after {
    background: url(../images/intw2-1.png) no-repeat;
}

.intw2-header .intw2-right::after {
    background: url(../images/intw2-2.png) no-repeat;
    left: -8px;
}

.intw2-header span:hover {}



.intw2-wrap img {
    float: left;
}

.intw2-wrap p {
    padding-left: 40px;
    color: #444;
}

.intw2-wrap ul li,

.intw2-wrap ul li {
    transition: all 0.5s;
}

.intw2-wrap ul li:hover,

.intw2-wrap ul li:hover {
    transform: translateY(-5px);
}

.intw2-wrap .intw2-left {
    float: left;
    background: #fff;
    width: 50%;
    padding: 43px 52px;
}

.intw2-wrap .intw2-right {
    float: right;
    background: #ececec;
    width: 50%;
    padding: 51px 52px 39px;
}



.intw2-left img {
    margin-top: 7px;
}

.intw2-left li {
    margin-bottom: 24px;
}

.intw2-left li:nth-child(2) {
    margin-bottom: 27px;
}

.intw2-left li:nth-child(2) img {
    margin-top: 2px;
}



.intw2-right li {
    margin-bottom: 24px;
    ;
}

.intw2-btn {
    width: 100%;
    text-align: center;
    padding: 51px 0 84px;
}



/* index2-three */

.index2-three {
    padding: 80px 0 0 0;
}

/* .inth2-wrap{position: relative; margin-top: 47px;    background-size: cover;

  background-repeat: no-repeat;

  background-position: center;}

.inth2-wrap>img{width: 100%;opacity: 0;} */

.inth2-wrap {
    position: relative;
    margin-top: 47px;
}

.inth2-wrap>img {
    width: 100%;
}



/* .inth2-boxss{width: 100%;height: 100%;position: relative;}

.inth2-boxss>img{width: 100%;opacity: 0;} */








.inth2-boxs {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.inth2-box {
    position: absolute;
    color: #fff;
    text-align: right;
}

.inth2-box h4 {}

.inth2-box p {
    color: #fff;
    line-height: 24px;
    margin: 10px 0;
}

.inth2-img1 {
    top: 29.3%;
    left: 15.2%;
}

.inth2-icon {
    width: 80px;
    height: 80px;
    border: 2px solid rgba(255, 255, 255, 0.36);

    border-radius: 50%;
    text-align: center;
    line-height: 75px;
}

.inth2-box .inth2-font::after {
    content: "";
    display: block;
    position: absolute;
    height: 72px;
    width: 342px;
}



.inth2-icon {
    float: right;
    transition: all 1s;
}

.inth2-box:hover .inth2-icon {
    background-color: var(--theme-color);
    animation: swing 1s;
}

.inth2-font {
    float: left;
    position: relative;
    margin-right: 20px;
}

.inth2-img1 .inth2-font::after {
    height: 140px;
    width: 253px;
    bottom: -155%;
    left: -5px;
    background: url(../images/inth2-bj1.png) no-repeat;
}

.inth2-img2 .inth2-font::after {
    bottom: -82%;
    left: -5px;
    background: url(../images/inth2-bj2.png) no-repeat;
}

.inth2-img3 .inth2-font::after {
    bottom: -82%;
    right: -50px;
    background: url(../images/inth2-bj3.png) no-repeat;
}

.inth2-img4 .inth2-font::after {
    bottom: -82%;
    right: -50px;
    background: url(../images/inth2-bj3.png) no-repeat;
}

.inth2-img5 .inth2-font::after {
    bottom: -82%;
    right: -50px;
    background: url(../images/inth2-bj3.png) no-repeat;
}



.inth2-img1 {
    top: 29.3%;
    left: 15.2%;
}

.inth2-img2 {
    top: 12.5%;
    left: 33.5%;
}

.inth2-img3 {
    top: 15%;
    right: 22%;
}

.inth2-img4 {
    top: 48%;
    right: 24.2%;
}

.inth2-img5 {
    top: 64%;
    right: 46.2%;
}



.inth2-box.inth2-img3,

.inth2-box.inth2-img5,

.inth2-box.inth2-img4 {
    text-align: left;
}



.inth2-box.inth2-img3 .inth2-icon,

.inth2-box.inth2-img5 .inth2-icon,

.inth2-box.inth2-img4 .inth2-icon {
    float: left;
    margin-right: 18px;
}



/* index2-four */

.index2-four {
    padding: 80px 0;
}

.info2-wrap {
    margin-top: 43px;
}

.info2-ul {
    margin: 0 -10px;
}

.info2-ul li {
    float: left;
    width: 33.333%;
    padding: 0 8px;
}

.info2-ul li:nth-child(2) {
    padding: 0 13px;
}

.info2-item {
    position: relative;
    overflow: hidden;
}

.info2-item:hover img {
    transform: scale(1.05);
}

.info2-item img {
    width: 100%;
    transition: all 1s;
}

.info2-font {
    color: #fff;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 0 34px 31px;
}

.info2-font p {
    margin-top: 11px;
}

.marginb {
    margin-bottom: 20px;
}

.info2-btn {
    margin-top: 48px;
    text-align: center;
}





/* index2-five */

.index2-five {
    padding: 80px 0 88px;
}

.infi2-wrap {
    margin-top: 49px;
    position: relative;
}

.infi2-left {
    width: 35%;
    position: absolute;
    z-index: 33;
}

.infi2-ul {}

.infi2-ul li {
    position: relative;
}

.infi2-ul li.on::before,

.infi2-ul li:hover::before {
    width: 114%;
}

.infi2-ul li.on h4,

.infi2-ul li:hover h4 {
    color: #fff;
}

.infi2-item {
    background-color: #f8f8f8;
    height: 148.7px;
    padding: 0 54px 0 40px;
    line-height: 148px;
}

.infi2-ul li::before {

    content: "";
    display: block;
    width: 0%;
    height: 100%;
    position: absolute;

    background-color: var(--theme-color);
    transition: all 1s;

}

.infi2-item h4 {
    color: #333;
    float: left;
    position: relative;
    z-index: 33;
    line-height: 148px;
}

.infi2-item span {
    font-size: 60px;
    color: #efefef;
    float: right;
    position: relative;
    z-index: 33;
    font-family: 'DIN-Std';
}





.infi2-right {
    float: right;
    width: 65%;
}

.infi2-box {
    position: relative;
    display: none;
}

.infi2-box img {
    width: 100%;
}

.infi2-box.on {
    display: block;
}

.infi2-font {
    position: absolute;
    bottom: 0;
    padding: 30px;
    background: #00000059;
    width: 100%;
}

.infi2-font p {
    color: #fff;
    line-height: 30px;
}

.infi2-box:last-child.on .infi2-font p {
    padding-left: 58px;
}

/* index2-night */

.index2-night {}

.index2-night .inon-header {
    margin-bottom: 80px
}

.inni2-wrap {
    background: url(../../style/css/img/inni2-bj.png) no-repeat;
    background-size: cover;
}

.inni2-ul {
    height: 250px;
    position: relative;
}

.inni2-ul li {
    width: 15%;
}

.inni2-item {
    position: absolute;
}

.inni2-item1 {
    top: 11%;
    left: 21%;
}

.inni2-item1 i {
    margin: 12px 0 0 28px;
}

.inni2-item2 {
    top: 20%;
    right: 33%;
}

.inni2-item2 i {
    margin: -12px 0 0 28px;
}

.inni2-item2 p {
    color: #333 !important;
}

.inni2-item3 {
    top: 46%;
    right: 9%;
}

.inni2-item3 i {
    margin: 20px 20px 0 0;
}

.inni2-item3 p {
    float: right !important;
    color: var(--theme-color) !important;
}



.inni2-item4 {
    top: 86%;
    left: 19%;
}

.inni2-item4 i {
    margin: 12px 0 0 28px;
}

.inni2-item4 p {
    color: var(--theme-color) !important;
}



.inni2-item5 {
    top: 64.5%;
    right: 44%;
}

.inni2-item5 i {
    margin: -12px 0 0 28px;
    position: absolute;
    top: -16px;
    left: -68%;
}

.inni2-item5 p {
    color: var(--theme-color) !important;
    position: relative;
}

.inni2-item6 {
    top: 82%;
    right: 20%;
}

.inni2-item6 i {
    margin: 20px 20px 0 0;
}

.inni2-item6 p {
    float: right !important;
    color: #999 !important;
}









.inni2-item p {
    color: #666;
    float: left;
}

.inni2-item i,

.inni2-item i::after {
    background-color: var(--theme-color);
    border-radius: 50%;
    display: block;
}

.inni2-item i {
    width: 10px;
    height: 10px;
    position: relative;
    float: right;
}

.inni2-item i::after {
    content: "";
    width: 16px;
    height: 16px;
    opacity: 0.17;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.inni2-swiper {}

/* .inni2-swiper img{width: 108%;} */

.inni2-swiper img {
    width: 100%;
}











.inni2-swiper .swiper-slide {

    padding: 60px 0;

    /* text-align: center; */

    /* font-size: 18px; */

    /* background: #fff; */

    /* Center slide text vertically */

    display: -webkit-box;

    display: -ms-flexbox;

    display: -webkit-flex;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    -webkit-justify-content: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    -webkit-align-items: center;

    align-items: center;

    transition: 300ms;

    transform: scale(0.8);

}





.inni2-swiper .swiper-slide-duplicate {
    transform: scale(0.8) !important;
}

.inni2-swiper .swiper-slide.swiper-slide-prev {
    transform: translateX(-50px) scale(0.8) !important;
}

.inni2-swiper .swiper-slide.swiper-slide-next {
    transform: translateX(50px) scale(0.8) !important;
}

.inni2-swiper .swiper-slide-active,
.inni2-swiper .swiper-slide-duplicate-active {

    transform: scale(1.5) !important;

}







@media (max-width: 1919px) {

    .info2-ul li:nth-child(2) {

        padding: 0 13.5px;

    }

    .inei-wrap .inei-font {
        width: 80%;
        height: 100px;
        line-height: 100px;
    }

}



@media (max-width: 1759px) {

    .inth2-icon {
        width: 70px;
        height: 70px;
        line-height: 67px;
    }

    .inth2-icon img {
        width: 30px;
    }

    .inth2-img2 {
        top: 6.5%;
        left: 29.5%;
    }

    .inth2-img1 {

        top: 29.3%;

        left: 11.2%;

    }

    .inth2-img3 {

        top: 14%;

        right: 18%;

    }



}

@media (max-width: 1759px) {}

@media (max-width: 1759px) {}



@media (max-width: 1659px) {

    .index.banner .banner-font .ban-dec {
        font-size: 26px;
    }

    .banner-boxs {
        margin-top: 20px;
    }

    .index.banner .banner-font .ban-dec i {
        font-size: 32px;
    }

    .index2-one {
        padding: 50px 0;
    }

    .index2-one .inse-nav {
        margin: 20px 0;
    }

    .inon2-swiper p {
        font-size: 44px;
    }

    .index2-two {
        padding: 55px 0;
    }

    .inon-header .index-tit i {
        font-size: 52px;
    }

    .intw2-header {
        margin: 30px 0;
    }

    .intw2-header p {
        font-size: 26px;
    }

    .intw2-right li {
        margin-bottom: 25.6px;
    }

    .intw2-left img {
        margin-top: 2.2px
    }

    .intw2-right img {
        margin-top: 2.2px;
    }

    .intw2-btn {
        padding: 30px 0 0;
    }

    .info2-ul li {
        padding: 0 7px;
    }

    .index2-four {
        padding: 55px 0;
    }

    .info2-wrap {
        margin-top: 30px;
    }





    .inse-swiper {
        padding: 0 100px 40px;
    }

    .inse-swiper .swiper-button-prev {
        left: 38px !important;
    }

    .inse-swiper .swiper-button-next {
        right: 38px !important;
    }

    .index-seven {
        padding: 50px 0;
    }

    .inse-nav {
        margin: 20px 0;
    }

    .inei-wrap .inei-font {
        width: 75%;
        height: 95px;
        line-height: 95px;
    }





    .index2-three {
        padding: 50px 0 0 0
    }





    .com-butt.swiper-button-next,
    .com-butt.swiper-button-prev {
        top: 39% !important;
    }

    .index-eight {
        padding: 50px 0 62px;
    }

    .inei-wrap {
        margin-top: 30px;
    }

    .index-dec {
        margin-top: 0px;
    }



    .inth2-img1 .inth2-font::after {
        background-size: 80%;
        background-position: right;
    }

    .inth2-img2 .inth2-font::after {
        background-size: 80%;
        background-position: right;
    }

    .inth2-img3 .inth2-font::after {
        background-size: 80%;
        background-position: left;
    }

    .inth2-img4 .inth2-font::after {
        background-size: 80%;
        background-position: left;
    }

    .inth2-img5 .inth2-font::after {
        background-size: 80%;
        background-position: left;
    }

    .inth2-icon {
        width: 65px;
        height: 65px;
        line-height: 60px;
    }

    .inth2-img3 {
        top: 14%;
        right: 14%;
    }

    .inth2-img1 {
        top: 26.3%;
        left: 8.2%;
    }



    .inni2-item4 {
        top: 86%;
        left: 20%;
    }



}

@media (max-width: 1519px) {



    .index2-one .inon-header i {
        font-size: 38px;
    }



}

@media (max-width: 1559px) {

    .inni2-item1 {
        top: 11%;
        left: 24%;
    }

    .inni2-item3 {
        top: 46%;
        right: 9.5%;
    }

    .inni2-item6 {
        top: 82%;
        right: 21.5%;
    }

    .inni2-item4 {
        top: 86%;
        left: 20.5%;
    }



    .index2-night .inon-header {
        margin-bottom: 50px;
    }

    .inni2-btn {
        margin: 50px 0;
    }

    .inni2-swiper .swiper-slide-active,
    .inni2-swiper .swiper-slide-duplicate-active {

        transform: scale(1.4) !important;

    }



}





@media (max-width: 1459px) {

    .index.banner .banner-font .ban-tit {
        font-size: 36px;
    }

    .index.banner .banner-font .ban-dec {
        font-size: 24px;
        margin-top: 0;
    }

    .banner-boxs {
        margin-top: 20px;
    }

    .index.banner .banner-font .ban-dec i {
        font-size: 32px;
    }

    .banner-boxs-ul li {}



    .inon2-font-ul li {
        padding: 0 15px;
    }

    .inon2-font-item p {
        font-size: 15px
    }

    .index2-one .inse-nav {
        margin: 10px 0;
    }

    .inon2-swiper p {
        font-size: 38px;
    }

    .inon2-font-ul {
        padding: 16px 18px 26px;
    }

    .inon2-font-item .inon2-tit {
        font-size: 46px;
    }

    .inon-header .index-tit i {
        font-size: 45px;
    }

    .intw2-header .intw2-left::after {
        background-size: 100%;
    }

    .intw2-header .intw2-right::after {
        background-size: 100%;
    }

    .intw2-header span {

        font-size: 26px;

        width: 60px;

        height: 60px;

        line-height: 58px;

    }

    .intw2-header .intw2-left,
    .intw2-header .intw2-right {

        width: 50%;

        height: 76px;

        line-height: 79px;
    }

    .intw2-header p {
        font-size: 23px;
    }

    .intw2-left li {
        margin-bottom: 20px;
    }

    .intw2-right li {
        margin-bottom: 23.5px;
    }

    .intw2-wrap .intw2-right {
        padding: 43px 52px 43px;
    }

    .info2-ul li:nth-child(2) {
        padding: 0px 8px;
    }

    .marginb {
        margin-bottom: 15px;
    }

    .info2-ul li {
        padding: 0px 4px;
    }



    .index2-five {
        padding: 55px 0;
    }

    .infi2-wrap {
        margin-top: 30px;
    }

    .infi2-item h4 {
        line-height: 126px;
    }

    .infi2-item {
        height: 127.5px;
        line-height: 126px;
    }

    .infi2-item span {
        font-size: 52px;
    }

    .inei-wrap .inei-font {
        width: 75%;
        height: 80px;
        line-height: 80px;
    }



    .inni2-item3 {
        right: 63px;
    }

    .inni2-item6 {

        top: 82%;

        right: 16.5%;

    }

    .inni2-item5 {

        top: 57.5%;

        right: 44%;

    }

    .inni2-item4 {

        top: 86%;

        left: 16.5%;

    }

    .inni2-item1 {

        top: 6%;

        left: 24%;

    }

    .inni2-item2 {

        top: 18%;

        right: 33%;

    }





    .info2-font {
        padding: 0 24px 12px;
    }







    .category-item {
        margin-right: 36px;
    }

    .number-phone {
        font-size: 34px;
    }

}

@media (max-width: 1359px) {

    .index2-one .inon-header i {
        font-size: 32px;
    }



    .inth2-img1 .inth2-font::after {
        background-size: 70%;
    }

    .inth2-img2 .inth2-font::after {
        background-size: 70%;
    }

    .inth2-img3 .inth2-font::after {
        background-size: 70%;
    }

    .inth2-img4 .inth2-font::after {
        background-size: 70%;
    }

    .inth2-img5 .inth2-font::after {
        background-size: 70%;
    }

    .inth2-icon {
        width: 56px;
        height: 56px;
        line-height: 50px;
    }

    .inth2-icon img {
        width: 28px;
    }

    .inth2-box p {
        line-height: 22px;
        margin: 4px 0;
    }

    .inth2-img4 {
        top: 48%;
        right: 17.2%;
    }



    .inni2-swiper .swiper-slide.swiper-slide-next {

        transform: translateX(40px) scale(0.8) !important;

    }

    .inni2-swiper .swiper-slide.swiper-slide-prev {

        transform: translateX(-40px) scale(0.8) !important;

    }

}

@media (max-width: 1259px) {

    .index.banner .banner-font .ban-dec {
        font-size: 23px;
    }

    .h3-size24 {
        font-size: 16px;
    }

    .com-btn {
        line-height: 40px;
        padding: 0 15px;
    }

    .inon2-font-ul li {
        padding: 0 35px;
    }

    .inon2-font-ul {
        padding: 8px 6px 20px;
    }

    .inon2-font-ul li::after {
        height: 100px;
    }





    .intw2-right li {
        margin-bottom: 21.8px;
    }

    .infi2-item {
        height: 124.2px;
        line-height: 123px;
    }

    .infi2-item h4 {
        line-height: 122px;
    }

    .inse-swiper .swiper-button-prev {
        left: 45px !important;
    }

    .inse-swiper .swiper-button-next {
        right: 45px !important;
    }

}

















.inse-nav .inse-font {

    position: relative;

    display: inline-block;

    width: auto;

    height: auto;

    padding: 0 8px;

    background: transparent;

    border-radius: 0;

    vertical-align: top;

    opacity: 1;

}

.inse-nav .inse-font:first-child::before {
    display: none;
}

.inse-nav .inse-font::before {

    content: "";

    display: block;

    width: 1px;

    height: 15px;

    transform: skewX(-30deg);

    background-color: #41322e;

    position: absolute;
    top: 30%;
    left: 0;
    opacity: 0.5;

}



.inse-nav .inse-font:hover h4 {
    color: var(--theme-color);
}

.inse-nav .swiper-pagination-bullet-active h4 {

    color: var(--theme-color);

}



.inni2-item i {

    width: 9px;
    height: 9px;

    background-color: var(--theme-color);

    border-radius: 50%;
    display: block;

}





.inni2-item i:after {

    position: absolute;

    content: '';

    width: 100%;

    height: 100%;

    top: 0%;

    left: 0%;

    opacity: 0;

    filter: alpha(opacity=0)\9;

    border-radius: 50%;

    background: radial-gradient(circle, var(--theme-color), rgba(255, 255, 255, 1));

    -webkit-animation: kuosan-1 2s linear infinite;

    animation: kuosan-1 2s linear infinite;

    z-index: -1;

    -webkit-animation-delay: 1500ms;

    animation-delay: 1500ms;

}



.inni2-item i:before {

    position: absolute;

    content: '';

    width: 100%;

    height: 100%;

    top: 0%;

    left: 0%;

    opacity: 0;

    filter: alpha(opacity=0)\9;

    border-radius: 50%;

    background: radial-gradient(circle, #dda700, rgba(221, 167, 0, 0.0.3));

    -webkit-animation: kuosan-1 2s linear infinite;

    /* animation: kuosan-1 2s linear infinite; */

    /* -webkit-animation-delay: 750ms; */

    /* animation-delay: 750ms; */

}















@-webkit-keyframes kuosan-1 {

    0% {

        -webkit-transform: scale(0);

        transform: scale(0);

        opacity: 1;

        filter: alpha(opacity=100)\9
    }

    100% {

        -webkit-transform: scale(5);

        transform: scale(5);

        opacity: 0;

        filter: alpha(opacity=0)\9
    }

}

@keyframes kuosan-1 {

    0% {

        -webkit-transform: scale(0);

        transform: scale(0);

        opacity: 1;

        filter: alpha(opacity=100)\9
    }

    100% {

        -webkit-transform: scale(5);

        transform: scale(5);

        opacity: 0;

        filter: alpha(opacity=0)\9
    }

}

@-webkit-keyframes kuosan-2 {

    0% {

        -webkit-transform: rotateZ(0deg);

        transform: rotateZ(0deg);

    }

    25% {

        -webkit-transform: rotateZ(90deg);

        transform: rotateZ(90deg);

    }

    50% {

        -webkit-transform: rotateZ(180deg);

        transform: rotateZ(180deg);

    }

    75% {

        -webkit-transform: rotateZ(270deg);

        transform: rotateZ(270deg);

    }



    100% {

        -webkit-transform: rotateZ(360deg);

        transform: rotateZ(360deg);



    }

}

@keyframes kuosan-2 {

    0% {

        -webkit-transform: rotateZ(0deg);

        transform: rotateZ(0deg);

    }

    25% {

        -webkit-transform: rotateZ(90deg);

        transform: rotateZ(90deg);

    }

    50% {

        -webkit-transform: rotateZ(180deg);

        transform: rotateZ(180deg);

    }

    75% {

        -webkit-transform: rotateZ(270deg);

        transform: rotateZ(270deg);

    }



    100% {

        -webkit-transform: rotateZ(360deg);

        transform: rotateZ(360deg);



    }

}





/*客服*/



.side-kf {

    position: fixed;

    right: 10px;

    top: 33%;

    width: 120px;

    height: 253px;

    margin-top: -60px;

    background: url(../../style/css/img/kf-bg.png) repeat;

    z-index: 111;

    text-align: center;

    border-radius: 5px;

}

.side-kf.j_3d {

    bottom: 10%;

    left: 10px;

    right: auto;

    width: 90px;

    height: 190px;

    margin-top: 0;

    background: url(../../style/css/img/side-360.png) no-repeat center;

    border-radius: 0;

    cursor: pointer;

}

.side-kf .kf-head {

    /* margin-top: -50px; */

    width: 100%;

    height: 145px;

    /* background: url(img/kefu-hd.png) no-repeat center; */

}

.side-kf .kf-list {

    /* padding-top: 20px; */

}

.side-kf .kf-list li a {

    display: block;

    height: 40px;

    line-height: 40px;

    color: #fff;

    font-size: 14px;

    background: #E94645;

    -webkit-transition: .5s;

    -o-transition: .5s;

    transition: .5s;

}

.side-kf .kf-list li a:hover {

    opacity: .85;

}

.side-kf .kf-list li.c2 a {

    background: #555;

}

.side-kf .kf-list li a .icon-kf-qq {

    display: inline-block;

    width: 19px;

    height: 100%;

    background: url(../../style/css/img/kefu-qq.png) no-repeat center;

    vertical-align: top;

    margin-right: 10px;

}

.side-kf .kf-list li a .icon-kf-bd {

    display: inline-block;

    width: 22px;

    height: 100%;

    background: url(../../style/css/img/kefu-bd.png) no-repeat center;

    vertical-align: top;

    margin-right: 12px;

}

.side-kf .scroll-top {

    height: 28px;

    line-height: 28px;

    background: url(../../style/css/img/kefu-top.png) no-repeat center;

    background-size: 20px;

    cursor: pointer;

    display: block !important;

    opacity: 1 !important;

    -webkit-transition: .5s;

    -o-transition: .5s;

    transition: .5s;

}

.side-kf .scroll-top:hover {

    background: url(../../style/css/img/kefu-top-on.png) no-repeat center;

    background-size: 20px;

}







.ms-slide .ms-layer {

    opacity: 1\9\0 !important;
    /* ie 9*/

}

.layer-new {

    position: fixed;

    right: 10px;

    top: 33%;

    margin-top: 230px;

    z-index: 10000;

}

.layer-new .layer-box {

    padding: 15px 10px;

    background-color: #fff;

    box-shadow: 0 0 8px #ccc;

}

.layer-new .layer-box .box-img {

    width: 100px;

    height: 100px;

}

.layer-new .layer-box .box-txt {

    margin-top: 10px;

}

.layer-new .layer-box .box-txt p {

    line-height: 18px;

    font-size: 14px;

    text-align: center;

}

@media screen and (min-width: 1366px) {

    .wrap,
    .model-panel {
        width: 1200px
    }
}

@media screen and (min-width: 1600px) {

    .wrap,
    .model-panel {
        width: 1500px
    }
}

@media (max-width: 1366px) {
    .wrap {
        width: 100%;
        max-width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
}